Backups fail with exception concerning "Compressor detection" after upgrade


#1

Hi,

I upgraded my Cluster from 1.7.5 to 2.4.2 last week.

Now my backups fail with "state" : "PARTIAL" and some indices failing to backup with

"reason" : "IndexShardSnapshotFailedException[Compressor detection can onl
y be called on some xcontent bytes or compressed xcontent bytes]; nested: NotXCo
ntentException[Compressor detection can only be called on some xcontent bytes or
compressed xcontent bytes]; "

I did not find any helpful discussions on this concerning backups...

I get the same error when i delete old snapshots, though they are deleted from the snapshot list.

Any ideas?

Regards,
edi


Unable to delete snapshot
(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.